Subject: Re: rebase-0.4 patch
From: Jason Tishler <[email-masked]>
To: Ralf Habacker <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 04 Dec 2002 15:41:43 -0500

Ralf,

On Wed, Dec 04, 2002 at 07:45:52AM +0100, Ralf Habacker wrote:
> > Are you willing to accept these changes -- in particular, #2?
> 
> I've applied this patches to the kde-cygwin sources.

Thanks.  Have you committed them to CVS yet?  (So I can patch against
the latest source).

> Feel free to use it as you like under the term of the gpl license. I'm
> glad that this stuff is usable for others. :-)

Again thanks.  I hope you won't mind some of the changes that I plan on
making:

    1. automatically fix relocations, if necessary
    2. suppress some of the output
    3. reformat via indent

> What about the final cvs archive. Where will this code live ?

I've been assuming somewhere in the Cygwin and/or setup.exe source
trees.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/